<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006142836</ID>
<TITRE_TA>Titre II : Enfance</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006157582" debut="2000-12-23" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006157582" niv="4" url="/LEGI/SCTA/00/00/06/15/75/LEGISCTA000006157582.xml">Chapitre Ier : Service de l'aide sociale à l'enfance.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006157583" debut="2000-12-23" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006157583" niv="4" url="/LEGI/SCTA/00/00/06/15/75/LEGISCTA000006157583.xml">Chapitre II : Prestations d'aide sociale à l'enfance.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006157584" debut="2000-12-23" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006157584" niv="4" url="/LEGI/SCTA/00/00/06/15/75/LEGISCTA000006157584.xml">Chapitre III : Droits des familles dans leurs rapports avec les services de l'aide sociale à l'enfance.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006157585" debut="2000-12-23" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006157585" niv="4" url="/LEGI/SCTA/00/00/06/15/75/LEGISCTA000006157585.xml">Chapitre IV : Pupilles de l'Etat</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006157586" debut="2000-12-23" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006157586" niv="4" url="/LEGI/SCTA/00/00/06/15/75/LEGISCTA000006157586.xml">Chapitre V : Adoption</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006157588" debut="2000-12-23" etat="ABROGE" fin="2007-03-06" id="LEGISCTA000006157588" niv="4" url="/LEGI/SCTA/00/00/06/15/75/LEGISCTA000006157588.xml">Chapitre VI : Protection des mineurs maltraités.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006157590" debut="2007-03-06" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006157590" niv="4" url="/LEGI/SCTA/00/00/06/15/75/LEGISCTA000006157590.xml">Chapitre VI : Protection des mineurs en danger et recueil des informations préoccupantes.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006157591" debut="2000-12-23" etat="ABROGE" fin="2001-07-18" id="LEGISCTA000006157591" niv="4" url="/LEGI/SCTA/00/00/06/15/75/LEGISCTA000006157591.xml">Chapitre VII : Protection des mineurs placés hors du domicile parental.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006157592" debut="2001-07-18" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006157592" niv="4" url="/LEGI/SCTA/00/00/06/15/75/LEGISCTA000006157592.xml">Chapitre VII : Mineurs accueillis hors du domicile parental.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006157593" debut="2000-12-23" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006157593" niv="4" url="/LEGI/SCTA/00/00/06/15/75/LEGISCTA000006157593.xml">Chapitre VIII : Dispositions financières.</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074069" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de l'action sociale et des familles" debut="2000-12-23" fin="2999-01-01" id_txt="LEGITEXT000006074069">Code de l'action sociale et des familles</TITRE_TXT>
<TM>
<TITRE_TM debut="2000-12-23" fin="2999-01-01" id="LEGISCTA000006107980">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2000-12-23" fin="2999-01-01" id="LEGISCTA000006128458">Livre II : Différentes formes d'aide et d'action sociales</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
